Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

User:Dream Indigo/global.css: Difference between revisions

From WikiOasis Meta
Dream Indigo (talk | contribs)
Pretty mode on
 
Dream Indigo (talk | contribs)
Section symbols by Asteralee
Line 4: Line 4:
h1 { border-bottom: 2px solid Indigo; }
h1 { border-bottom: 2px solid Indigo; }
h2 { border-bottom: 1px solid Indigo; }
h2 { border-bottom: 1px solid Indigo; }
h2:before { content: "✩ "; }
h2:after { content: " ✩"; }
h3:before, h4:before, h5:before, h6:before { content: "★ "; }
h3:after, h4:after, h5:after, h6:after { content: " ★"; }


:link { color: #751FAF; }
:link { color: #751FAF; }
Cookies help us deliver our services. By using our services, you agree to our use of cookies.